# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = sonic-pi
pkgbase = sonic-pi
pkgver = 3.3.1-5
pkgdesc = The Live Coding Music Synth for Everyone
url = https://sonic-pi.net/
builddate = 1668733145
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 90324788
arch = aarch64
license = CCPL
license = LGPL2.1
license = GPL2
license = GPL3
license = MIT
group = pro-audio
depend = aubio
depend = gcc-libs
depend = glibc
depend = jack-example-tools
depend = osmid
depend = qt5-base
depend = qscintilla-qt5
depend = ruby
depend = ruby-activesupport
depend = ruby-ffi
depend = ruby-gettext
depend = ruby-i18n
depend = ruby-kramdown
depend = ruby-locale
depend = ruby-minitest
depend = ruby-mocha
depend = ruby-multi_json
depend = ruby-polyglot
depend = ruby-rouge
depend = ruby-rugged
depend = ruby-sys-proctable
depend = ruby-text
depend = ruby-treetop
depend = sc3-plugins
depend = supercollider
optdepend = sox: for further effects
makedepend = boost
makedepend = cmake
makedepend = erlang-nox
makedepend = gendesk
makedepend = lua
makedepend = qt5-tools
makedepend = ruby-bundler
checkdepend = ruby-rake
